{
  "id": 3339826,
  "name": "Gregory T. Van Meter, administrator of the estate of Chester Czajkowski, deceased, appellant, v. Chicago Varnished Tile Company, appellee",
  "name_abbreviation": "Van Meter v. Chicago Varnished Tile Co.",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,308",
  "first_page": "634",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 472,
    "ocr_confidence": 0.517,
    "sha256": "2fd954a9914ee828a4da1b4166daefa724f1e98ee597d1a847527ee0d0e18bec",
    "simhash": "1:132db46c46199d2d",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gregory T. Van Meter, administrator of the estate of Chester Czajkowski, deceased, appellant, v. Chicago Varnished Tile Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Kenneth F. Simpson, for appellant. Winston, Strawn & Shaw, for appellee; Charles J. McFadden and Harold A. Smith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Gregory T. Van Meter, administrator of the estate of Chester Czajkowski, deceased, appellant, v. Chicago Varnished Tile Company, appellee.\nGen. No. 31,308.\nHeard in the first division. of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nKenneth F. Simpson, for appellant. Winston, Strawn & Shaw, for appellee; Charles J. McFadden and Harold A. Smith, of counsel."
  },
  "file_name": "0634-05",
  "first_page_order": 668,
  "last_page_order": 669
}
